中危 avahi up to 0.6.15 consume_labels 拒绝服务漏洞

CVE编号

CVE-2006-6870

利用情况

暂无

补丁情况

N/A

披露时间

2006-12-31 18:00:00
漏洞描述
0.6.16之前的Avahi的avahi-core / dns.c中的consumpt_labels函数允许远程攻击者通过精心制作的带有指向自身的标签的压缩DNS响应来导致拒绝服务(无限循环)。
解决建议
建议您更新当前系统或软件至最新版,完成漏洞的修复。
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 avahi avahi 0.6.10 -
运行在以下环境
应用 avahi avahi 0.6.11 -
运行在以下环境
应用 avahi avahi 0.6.12 -
运行在以下环境
应用 avahi avahi 0.6.13 -
运行在以下环境
应用 avahi avahi 0.6.14 -
运行在以下环境
应用 avahi avahi 0.6.15 -
运行在以下环境
应用 avahi avahi 0.6.7 -
运行在以下环境
应用 avahi avahi 0.6.8 -
运行在以下环境
应用 avahi avahi 0.6.9 -
运行在以下环境
系统 suse_11 avahi * Up to
(excluding)
0.6.23-11.19
CVSS3评分
5
  • 攻击路径
    网络
  • 攻击复杂度
  • 权限要求
  • 影响范围
    N/A
  • 用户交互
  • 可用性
    部分地
  • 保密性
  • 完整性
CWE-ID 漏洞类型
NVD-CWE-Other
阿里云安全产品覆盖情况